@charset "utf-8";
/* CSS Document */

/* all */

html,
body {
    margin: 0;
    padding: 0;
    border: 0;
    height: 100%;
    font-family: Arial, Helvetica, sans-serif, '新細明體';
}

.body-main {
    position: relative;
    height: 100%;
    box-sizing: border-box;
}

p {
    text-align: justify;
}

img {
    margin: 0;
    padding: 0;
    border: none;
}


.content-m {
    margin: 0 auto;
    max-width: 1280px;
    padding: 0 20px;
    box-sizing: border-box;
}

.content-m p {
    line-height: 180%;
    margin: 0;
    padding: 1em 0;
}

.content-s {
    margin: 0 auto;
    max-width: 800px;
}

.block-text {
    font-family: Arial, Helvetica, sans-serif, "微軟正黑體";
}

.row-3 li {
    display: inline-block;
    width: 33.33%;
    box-sizing: border-box;
}

.table-3left {
    padding-left: 3em;
}

.box {
    display: table;
    width: 100%;
    height: 100%;
    margin: 0 auto;
}

.b:after {
    content: '';
    height: 0;
    display: block;
    clear: both;
}

.animate,
a,
.send-box li span,
textarea {
    text-decoration: none;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
}

.table-hid {
    display: none;
}

@font-face {
    font-family: "W3";
    src: url('../font/W3.otf') format('opentype');
}

/* menu */

#body-menu {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 50;
}

#body-menu .logo {
    padding: 1.5em;
    position: absolute;
}

#body-menu .logo img {
    height: 3em;
}

#body-menu .list {
    margin: 0;
    cursor: pointer;
    padding: 2em;
    width: 1.5em;
    position: absolute;
    right: 0;
    background-color: rgba(0, 0, 0, 0);
}

#body-menu .list li {
    list-style: none;
    position: relative;
    display: block;
    height: .15em;
    margin-bottom: .15em;
    background: #a1a0a1;
}

#body-list {
    position: fixed;
    top: 0;
    display: block;
    height: 100%;
    width: 0;
    z-index: 5;
    /*background: rgba(0,0,0,.9) no-repeat right center;*/
    color: #fff;
    overflow: hidden;
}

#body-list ul {
    display: table-cell;
    vertical-align: middle;
    padding: 3em 0;
    font-size: 1em;
    text-align: center;
}

#body-list ul li {
    position: relative;
    opacity: 0;
    left: 20px;
    list-style: none;
    margin-bottom: 2em;
    white-space: nowrap;
}

#body-list ul a {
    font-weight: bold;
    letter-spacing: 3px;
    color: #666;
    text-decoration: none;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
}

#body-list ul a:hover,
#body-list ul a.ck {
    color: #fff;
}

#body-mask {
    position: fixed;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .9);
    display: none;
    z-index: 2;
}


/* banner */

.photo-show-box,
.photo-show-window {
    position: relative;
    display: table;
    width: 100%;
    padding-bottom: 50%;
    background: #c5c5c5;
    overflow: hidden;
}

.photo-show-window {
    margin: 0;
    padding: 0;
    height: 100%;
}

.photo-show-img {
    position: absolute;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.photo-show-img li {
    position: absolute;
    top: 0;
    list-style: none;
    width: 100%;
    height: 100%;
    background: no-repeat center;
    background-size: cover;
    opacity: 0;
    transform: scale(1.5);
    -ms-transform: scale(1.5);
    -webkit-transform: scale(1.5);
    transition: 3s all;
    -webkit-transition: 3s all;
    -moz-transition: 3s all;
    -o-transition: 3s all;
    -ms-transition: 3s all;
}

.photo-show-img li.show-in {
    opacity: 1;
    transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
}


.photo-show-con {
    position: absolute;
    color: #fff;
    width: 100%;
    top: 50%;
}

.photo-show-btn {
    padding: 0;
}

.photo-show-btn li {
    list-style: none;
    display: inline-block;
    background: #717071;
    color: #fff;
    opacity: .7;
    padding: .8em 1em;
    cursor: pointer;
}

.photo-show-btn li:hover {
    opacity: 1;
}

.photo-show-btn li:nth-child(2) {
    float: right;
}

.photo-show-box .scroll-tips {
    position: absolute;
    bottom: 1em;
    left: 50%;
    margin-left: -71px;
}



.photo-show-window li {
    list-style: none;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: no-repeat center;
    background-size: contain;
}

.animate-over {
    opacity: 0;
    color: #fff;
}

/* content */

.con-box {
    display: table-cell;
    width: 100%;
    height: 100%;
    vertical-align: middle;
    background: center;
    background-size: cover;
}

.content {
    padding: 4em 4em 6em;
}

.page-text {
    position: absolute;
    top: 6em;
    right: 8%;
    line-height: 180%;
}

.page-text .change-color {
    color: #fff;
}

.page-text h3 {
    margin-top: 0;
}

.page-text p {
    font-size: .9em;
}

.con-box .img-list {
    padding: 0;
    margin: .6em 0;
}

.con-box .img-list li {
    display: inline-block;
    width: 24%;
    margin-right: 1.33%;
}

.con-box .img-list li:last-child {
    margin: 0;
}

.no-padding {
    padding: 200px 0 0
}

.top-img {
    position: relative;
}

.top-img img {
    position: relative;
    opacity: 0;
    bottom: -30px;
}

.top-img-title {
    position: absolute;
    top: 20%;
    color: #fff;
    right: 10%;
    font-size: 2em;
}

.top-img-subtitle {
    position: absolute;
    top: 20%;
    color: #fff;
    left: 12%;
    font-size: 1.5em;
}

.top-img-title p,
.top-img-subtitle p,
.vertical p {
    position: relative;
    width: 1em;
    float: right;
    margin: 0;
    margin-left: .5em;
    line-height: 110%;
    word-break: break-all;
}

.top-img-title span,
.top-img-subtitle span,
.vertical span {
    display: block;
}



.inner-box {
    padding: 32px;
    max-width: 1200px;
    margin: 0 auto;
    box-sizing: border-box;
}

h2.con-title {
    letter-spacing: .15em;
    font-size: 2.4em;
    font-weight: normal;
}

h2.no-margin {
    margin: 0;
}


/* move-pic */

.move-pic {
    display: table;
    width: 100%;
    background: no-repeat;
    background-size: cover;
}

.move-pic .move-con {
    display: table-cell;
    vertical-align: middle;
    padding: 30% 0;
}

.move-pic .move-con p {
    text-align: center;
    color: #fff;
    font-size: 3em;
    letter-spacing: .3em;
}



/* index */

.banner-title {
    position: absolute;
    top: 8%;
    left: 20%;
    opacity: 0;
}

.banner-title p,
.banner-title-one p {
    color: #fff;
    float: right;
    font-size: 2em;
    width: 1em;
    margin-right: 1em;
    line-height: 110%;
}

.banner-title span {
    display: block;
}

.banner-title-one {
    position: absolute;
    top: 15%;
    left: 20%;
}

.banner-title-one p {
    color: #000;
}

.index-con {
    display: table;
    margin: 0 auto;
    padding: 2em 0;
}

.index-con-cell {
    display: table-cell;
}

.index-con p {
    float: right;
    width: 1em;
    margin-right: 1.5em;
}

.index-con span {
    display: block;
}


/* building */

.building-con p {
    line-height: 200%;
    margin: 0;
}

.building-con .building-title1 {
    font-size: 1.8em;
    float: left;
    letter-spacing: 2px;
}

.building-con .building-con1 {
    margin-left: 280px;
}

.building-con .building-con1:before {
    content: '';
    display: block;
    border-bottom: 1px solid #000;
    padding-top: 1.5em;
    margin-bottom: 1em;
}

.building-pic {
    position: relative;
}

.building-pic .top-img-title {
    top: 8%;
    color: #000;
    font-size: 1em;
}

.building-pic .top-img-title p:nth-child(1) {
    font-size: 1.3em;
    margin-left: 2em;
}

.building-pic .top-img-title p:nth-child(1):after {
    content: '';
    display: block;
    border-left: 1px solid;
    height: 3em;
    margin: .5em auto;
    width: 1px;
}

.building-pic .top-img-title p:nth-child(2) {
    font-size: 4em;
}

.building-pt {
    position: absolute;
    top: 15%;
    left: 5%;
    color: #fff;
}

.building-pt h3 {
    font-weight: normal;
    font-size: 2.5em;
    margin-bottom: 3em;
}

.building-pt p {
    width: 25%;
}


/* location */

.local-info {
    margin: 0;
    padding: 0;
}

.local-info li {
    position: relative;
    display: inline-block;
    width: 49.7%;
    margin-right: .6%;
    margin-bottom: .6%;
    background: center no-repeat;
    background-size: cover;
}

.local-info li:nth-child(2n + 0) {
    margin-right: 0;
}

.local-info li:nth-child(1),
.local-info li:nth-child(2) {
    padding-bottom: 66.5%;
}

.local-info li:nth-child(3),
.local-info li:nth-child(4) {
    padding-bottom: 32%;
    margin-bottom: 0;
}

.local-text-box {
    position: absolute;
    border: 1px solid #fff;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
}

.local-text {
    display: table;
    height: 100%;
    margin: 0 auto;
}

.local-cell {
    display: table-cell;
    vertical-align: middle;
}

.local-cell p {
    font-size: 1.6em;
    margin-left: 1em;
}

.local-text-box .local-tips {
    position: absolute;
    bottom: -160px;
    left: -160px;
    z-index: 2;
    border: 10px solid #717071;
    border-radius: 50%;
}


/* about */

.about-top {
    position: relative;
}

.about-top img {}

.about-top-con {
    float: right;
    position: relative;
}

.about-area {
    position: relative;
    background: #717071;
    padding: 2em;
    color: #fff;
    box-sizing: border-box;
}

.about-line {
    border: 3px solid #9e9181;
}

.about-con {
    line-height: 180%;
    padding: 2em 2em 2em 4em;
}

.about-con h2 {
    margin: 0;
    border-left: 3px solid;
    position: relative;
    padding-left: 1em;
    margin-left: -1.2em;
}

.about-con h2:before {
    content: '';
    display: block;
    position: absolute;
    height: 100%;
    border-left: 1px solid;
    left: 4px;
}


/* public */

.public-img-text {
    position: relative;
}

.public-img-text img {
    width: 100%;
}

.public-img-text-box {
    position: absolute;
    bottom: 11%;
    left: 23%;
}

.public-img-text p {
    color: #fff;
    bottom: 2em;
    font-size: 2em;
    letter-spacing: .15em;
}

.public-con {
    position: relative;
}

.public-con .public-float-img {
    position: relative;
    max-width: 100%;
    margin-top: -15em;
    z-index: -1;
}

.public-con p {
    line-height: 220%;
    margin: 0;
}

.public-title {
    position: absolute;
    padding-top: 1em;
    padding-bottom: 1em;
    width: 55%;
    text-align: center;
}


/* contact */

.send-area {
    padding: 4em 2em;
}

.send-box {
    border: 1px solid;
    margin-top: 3em;
    font-size: .9em;
}

.send-box:after {
    content: '';
    display: block;
    height: 0;
    clear: both;
}

.send-box ul {
    width: 45%;
    margin: 0;
    padding: 0;
}

.send-box ul:nth-child(1) {
    float: left;
}

.send-box ul:nth-child(2) {
    float: right;
}

.send-box li {
    position: relative;
    list-style: none;
    border-bottom: 1px solid;
    padding: .5em;
    margin: .5em 0 1.5em;
}

.send-box li span {
    position: absolute;
    top: 1em;
}

.send-box li.focus span {
    font-size: .8em;
    top: -.7em;
    color: #999;
}

.send-box li > input,
.send-box li > textarea {
    padding: .5em 0;
    width: 100%;
    outline: none;
    box-sizing: border-box;
    border: none;
}

.send-box li > textarea {
    overflow: hidden;
    resize: none;
    min-height: 29px;
    height: 29px;
}

.send-tool {
    clear: both;
    text-align: right;
}

.send-tool .send-btn {
    background: #717071;
    border: none;
    color: #fff;
    padding: .5em 1em;
    cursor: pointer;
    margin-left: .5em;
}

.send-tool .send-btn:hover {
    background: #444;
}


.time-choose {
    display: inline-block;
}

.time-choose label {
    margin-right: 1em;
}



.contact-cell {
    width: 55%;
    display: inline-block;
    vertical-align: top;
    box-sizing: border-box;
}

.contact-cell:nth-child(2) {
    width: 45%;
    padding-left: 1em;
}

.contact-cell .contact-info {
    position: relative;
    padding: 4em;
    border-bottom: 1px solid #ccc;
    line-height: 200%;
    font-size: .9em;
}

.contact-cell .contact-info:after {
    content: 'Since2006';
    color: #ccc;
    position: absolute;
    right: 1em;
    bottom: 0;
}

.video-container {

position: relative;
background: #717071;
padding-bottom: 56.25%;

padding-top: 30px;

height: 0;

overflow: hidden;

}

.video-container iframe, .video-container object, .video-container embed {

position: absolute;

top: 0;left: 50%;
transform: translateX(-50%);
width: 100%;

height: 100%}



/* footer */

#body-footer {
    position: relative;
    background-color: #717071;
    color: #fff;
    line-height: 150%;
}

#body-footer ul,
#body-footer ol {
    margin: 0;
    padding: 0;
}

#body-footer li {
    list-style: none;
}

#body-footer .content-footer {
    padding: 2em;
    box-sizing: border-box;
}

#body-footer .content-footer > * {
    display: inline-block;
    vertical-align: middle;
}

#body-footer .content-footer .logo img {
    height: 80px;
}

#body-footer .content-footer > .bottom-con {
    margin-left: 3em;
    font-size: 1.375em;
    letter-spacing: .15em;
}

#body-footer .content-footer .bottom-info {
    float: right;
    padding-left: 2em;
    border-left: 3px solid #fff;
    font-size: .9em;
}

#body-footer .content-footer .bottom-info > * {
    display: inline-block;
}

#body-footer .content-footer .bottom-info ul li:nth-child(1) {
    margin-bottom: 1em;
}

#body-footer ol {
    float: right;
    margin-left: 4em;
}

#body-footer ol > li {
    display: inline-block;
}

#body-footer ol > li a {
    display: block;
    padding: 16px;
    background: no-repeat center;
    background-size: contain;
}

#body-footer ol > li a:hover {
    background-color: #999;
}

/* load-view */

#body-load-view {
    position: fixed;
    background: #000;
    top: 0;
    z-index: 999;
}

#body-load-view .load-img {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}


/*	-----------------------------------------
	Mobile Specific Styles
	-----------------------------------------	*/

@media only screen and (max-width: 1024px) {
    .public-title {
        position: relative;
        float: right;
        width: 100%;
        max-width: 540px;
        text-align: left;
    }
    

    
    
    
}

@media only screen and (max-width: 800px) {
    .table-hid {
        display: inline-block;
    }
    .mobile-hid {
        display: none;
    }

    .body-main {}

    /* move-pic */
    .move-pic {
        background-position: center !important;
    }
    .move-pic .move-con {
        padding: 25% 0;
    }

    /* menu */
    #body-menu {}
    #body-menu .logo img {
        height: 2em;
    }

    #body-menu .list {}

    #body-list {}
    #body-list ul li {
        margin-bottom: 1em;
    }



    /* banner */
    .photo-show-box {}
    .photo-show-img-ch {}


    /* index */
    .banner-title {
        left: 15%;
    }
    .banner-title p,
    .banner-title-one p {
        font-size: 1.8em;
    }

    /* building */
    .building-pic .top-img-title p:nth-child(1) {
        font-size: 1.1em;
    }
    .building-pic .top-img-title p:nth-child(2) {
        font-size: 2.5em;
    }


    .building-pt {
        position: unset;
        color: #000;
        margin: 2em;
    }
    .building-pt h3 {
        margin: 0;
        margin-bottom: .5em;
    }
    .building-pt p {
        width: auto;
    }

    /* location */
    .local-cell p {
        font-size: 1.2em;
    }
    .local-text-box .local-tips {
        width: 160px;
        bottom: -85px;
        left: -85px;
        border: 5px solid #717071;
    }


    /* about */
    .about-top {
        width: 100%;
    }
    .about-top img.right-logo {
        height: 175px;
        bottom: 0;
        right: 2em;
    }

    .about-area {}

    .about-con {}
    .about-con h2 {}
    .about-con p {}


    /* public*/
    .public-img-text p {
        font-size: 2em;
    }
    .public-con .public-float-img {
        margin-top: -5em;
    }
    .public-img-text-box {
        left: 10%;
    }



    /* contact */
    .contact-cell .contact-info {
        padding: 1.5em;
    }
    .contact-cell .contact-info img {
        height: 30px;
    }


    /* content */
    .page-text {
        position: relative;
        top: 0;
        right: 0;
        padding: 2em;
    }
    .page-text .change-color {
        color: #000;
    }

    .top-img-title {
        top: 10%;
        font-size: 1.5em;
    }
    .top-img-subtitle {
        top: 10%;
        font-size: 1.2em;
    }

    h2.con-title {
        font-size: 2.4em;
        letter-spacing: .1em;
    }

        /*youtube*/
    
.video-container {

position: relative;
background: #717071;
padding-bottom: 56.25%;

padding-top: 30px;

height: 0;

overflow: hidden;

}

.video-container iframe, .video-container object, .video-container embed {

position: absolute;

top: 0;left: 0;
transform: translateX(0%);
width: 100%;

height: 100%;}
    
    
    

    /* footer */
    #body-footer {}
    #body-footer .content-footer {
        font-size: .8em;
    }
    #body-footer .content-footer .logo {
        margin-top: 1.5em;
    }
    #body-footer .content-footer > .bottom-con {
        margin-top: 2em;
        margin-left: 5%;
    }

    #body-footer .content-footer .bottom-info {}
    #body-footer ol {
        float: none;
        display: block !important;
        margin: 0;
        margin-top: 1em;
    }

    #body-footer strong {
        display: block;
    }

}

@media only screen and (max-width: 680px) {
    /* contact */
    .contact-cell {
        width: 100% !important;
    }
    .contact-cell:nth-child(2) {
        padding: 0;
    }
    .contact-cell .contact-info {
        padding: 0;
        margin-top: 2em;
        border: none;
    }
    .contact-cell .contact-info:after {
        display: none;
    }
    
        /*youtube*/
    
.video-container {

position: relative;
background: #717071;
padding-bottom: 56.25%;

padding-top: 30px;

height: 0;

overflow: hidden;

}

.video-container iframe, .video-container object, .video-container embed {

position: absolute;

top: 0;left: 0;
transform: translateX(0%);
width: 100%;

height: 100%;}
    
    
    
    
    
    
}

@media only screen and (max-width: 460px) {

    /* content */
    .top-img-title {
        right: auto;
        font-size: 1em;
        width: 100%;
        top: 50%;
        display: none;
    }
    .building-pic .top-img-title {
        display: block;
    }
    .top-img-subtitle {
        display: none;
    }
    .top-img-title p,
    .top-img-subtitle p {
        width: auto;
        float: none;
        margin-left: 0;
        line-height: 150%;
        text-align: center;
    }
    .top-img-title span,
    .top-img-subtitle span {
        display: inline;
    }
    h2.con-title {
        font-size: 1.4em;
        float: none;
    }

    /*.inner-box { padding-top: 0;}*/
    /* index */
    .banner-title {}
    .banner-title p,
    .banner-title-one p {
        font-size: 1.2em;
        margin: 0 1em 0 0;
        /*font-family: Hannari, sans-serif;*/
    }
    .index-con p {
        font-size: .9em;
        margin-right: 1em;
    }


    /* banner */
    .photo-show-con {}
    .photo-show-btn li:hover {
        background-color: inherit;
    }
    .photo-show-btn li img {
        width: .4em;
    }


    /* building */
    .building-con {}
    .building-con .building-title1 {
        float: none;
        margin-top: -.5em;
    }
    .building-con .building-con1 {
        margin: 0;
    }
    .building-con .building-con1:before {
        padding: 0;
    }
    .building-con br {
        display: none;
    }

    .building-pic .top-img-title p:nth-child(1) {
        display: none;
    }
    .building-pic .top-img-title p:nth-child(2) {
        width: 1em;
        float: right;
        margin-right: 1em;
        line-height: 110%;
        font-size: 2em;
    }

    .building-pt h3 {
        font-size: 2em;
    }


    /* public */
    .public-img-text-box {
        left: 8%;
    }
    .public-img-text p {
        font-size: 1.3em;
    }

    .public-con p br {
        display: none;
    }
    .public-con .public-float-img {
        margin: 0;
    }
    .move-pic .move-con p {
        font-size: 1.5em;
    }




    /* location */
    .local-info li {
        width: 100%;
        margin: 0;
        margin-bottom: .5em;
    }
    .local-info li:nth-child(1),
    .local-info li:nth-child(2) {
        padding-bottom: 133%;
    }
    .local-info li:nth-child(3),
    .local-info li:nth-child(4) {
        padding-bottom: 64%;
    }

    .local-cell p {
        font-size: 1em;
    }
    .local-text-box .local-tips {
        width: 100px;
        bottom: -55px;
        left: 50%;
        margin-left: -55px;
    }



    /* about */
    .about-top-con {
        margin-top: -2em;
    }
    .about-top-con:before {
        position: inherit;
        top: 0;
        left: 0;
        float: left;
        font-size: 1em;
        line-height: 220%;
    }
    .about-top img.right-logo {
        display: none;
    }

    .about-area {
        padding: .5em;
    }
    .about-con {
        padding: 2em 3em;
    }


    /* contact */
    .send-box ul:nth-child(1),
    .send-box ul:nth-child(2) {
        float: none;
        width: 100%;
    }

    /*youtube*/
    
.video-container {

position: relative;
background: #717071;
padding-bottom: 56.25%;

padding-top: 30px;

height: 0;

overflow: hidden;

}

.video-container iframe, .video-container object, .video-container embed {

position: absolute;

top: 0;left: 0;
transform: translateX(0%);
width: 100%;

height: 100%;}
    
    
    
    /* footer */
    #body-footer .content-footer {
        text-align: center;
    }

    #body-footer .content-footer > * {
        display: block;
    }
    #body-footer .content-footer .logo {
        margin: 0;
    }
    #body-footer .content-footer > .bottom-con {
        margin: 1em 0;
        text-align: center;
    }

    #body-footer .content-footer .bottom-info {
        float: none;
        padding: 0;
        border: none;
    }


}
